@charset "utf-8";

/* ===========================================
 *  インフォメーション
 * ======================================== */
#com_content_wrapper #com_content.news_content {
    display: flex;
    width: 37.5rem;
    padding: 1.5rem 0 2.4rem 0;
    flex-direction: column;
    align-items: center;
}

.news_content a {
	color: #4494D5;
}

.page_head_wrapper :after{
	position: absolute;
	right: 1rem;
	top: 1.0rem;
	/* margin: 0rem 1.0rem; */
	content: '';
	background: url(/cdn/sp/images/event/event_tokotan01_sp.png) no-repeat;
	background-size: 4.5rem;
	width: 5.5rem;
	height: 7rem;
	display: inline-flex;
}

.news_content .category_information {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.4rem;
}

.news_content .par-tab01 {
    border-bottom: 0.1rem solid #999999;
	gap: 0.5rem;
}

.news_content .par-tab01 .par-tab_li {
    height: 4rem;
	width: 8rem;
}

.news_content .par-tab01 .par-tab_li .par-tab_item {
    height: 6rem;
}

.news_content .par-tab01 .par-tab_li .par-tab_item .par-tab_item_cell {
    height: 4rem;
	width: 8rem;
	border: none;
    border-bottom: none;
    background-color: #DDDDDD;
    color: var(--MAIN_BLACK, #000000);
    font-size: 1.4rem;
    column-gap: 0.3rem;
}

.news_content .par-tab01 .par-tab_li.selected .par-tab_item .par-tab_item_cell {
    height: 4rem;
	background: #ff9d00;
    color: var(--MAIN_BLACK, #000000);
    font-size: 1.4rem;
}

.news_content .par-tab01 .par-tab_li .par-tab_item .par-tab_item_cell span.youtube_icon {
    background: url(/cdn/pc/images/top/ico_youtube.svg) center center no-repeat;
    background-size: contain;
    width: 2.8rem;
    height: 2.3rem;
    display: inline-flex;
}

.news_content .par-tab01 .par-tab_li.selected .par-tab_item .par-tab_item_cell::after {
	background: none;
}

.news_content .news_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    width: 100%;
	padding: 0 1.7rem;
    /* padding-bottom: 3.6rem; */
}

.news_content .outer_block {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 1.6rem;
    width: 100%;
}

/* インフォメーションリスト */
.news_content .information_inner {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
    align-self: stretch;
}

.news_content .information_inner li {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    align-self: stretch;
    /* gap: 0.5rem; */
}

.news_content .information_inner li:last-child {
    border-bottom: none;
}

.news_content .information_inner li .news_icon_top {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
}

.news_content .information_inner li .news_date_icon {
    display: flex;
    align-items: center;
    gap: 0.8rem;
}

.news_content .information_inner li .news_date {
    color: #000000;
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1.8rem;
    padding-top: 0.3rem;
}

.news_content .information_inner .news_icon_text .par-news_label {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.news_content .information_inner li .par-news_label>span {
	border-radius: 1.5rem;
}

.news_content .information_inner li .news_icon_text {
    display: flex;
    width: 100%;
    padding-bottom: 1.0rem;
    background: rgba(217, 217, 217, 0.00);
    background-image: linear-gradient(to right, #999999, #999999 1.0rem, transparent 0.0rem);
    background-size: 1rem 0.1rem;
    background-position: left bottom;
    background-repeat: repeat-x;
    gap: 1.0rem;
}

.news_content .information_inner li .news_text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.news_content .information_inner li .news_link-icon {
    display: flex;
    align-items: center;
}

.news_content .information_inner li .news_link-icon img {
    width: 1.6rem;
    height: 1.6rem;
}

.news_content .information_inner li .information_link {
    color: var(--MAIN_BLACK, #222);
}

.news_content .information_inner li .info_text {
    color: var(--MAIN_BLACK, #222);
    font-size: 1.6rem;
    font-weight: normal;
    overflow-wrap: break-word;
    word-break: break-all;
}

/* 記事取得 */
.news_content .detail-info {
    padding: 3rem 0;
}

.news_content .detail-info .update_date {
    display: inline-block;
    font-size: 1.6rem;
    font-weight: normal;
    margin: 0 1rem 0 0;
}

.news_content .detail-info .par-news_label .tag_type2 {
    font-weight: normal;
}

.news_content .kiji_contents_wrapper {
    /* padding: 0 2rem; */
    font-size: 1.6rem;
    line-height: 1.6;
}

.news_content .news_link {
    text-align: center;
}

.news_content .news_link a {
    width: 24rem;
}

.news_content .sorry.info {
    padding-top: 4rem;
    padding-bottom: 13.4rem;
}

.news_content .kiji_contents_wrapper img {
    max-width: 100%;
}

/* youtube */
.category_information .news_wrapper.youtube {
    width: 100%;
}

.category_information .news_wrapper.youtube .par-title01 {
	background-color: var(--MAIN_COLOR, #003288);
	color: #FFFFFF;
	margin-bottom: 2.0rem;
	line-height: 1.6rem;
	display: flex;
	align-items: center;
}

.category_information .news_wrapper.youtube .information_inner .par-title01 span {
    font-size: 1.3rem;
    line-height: 1.6rem;
	display: flex;
	align-items: center;
}

.category_information .news_wrapper.youtube .outer_block {
	display: flex;
	flex-direction: column;
    justify-content: center;
	align-items: center;
    width: 100%;
    padding: 0 2rem;
}

.category_information .news_wrapper.youtube .information_inner {
    width: 100%;
	padding: 0 2rem;
}


.category_information .news_wrapper.youtube .information_inner li {
    border-bottom: none;
}

.category_information .news_wrapper.youtube .kiji_contents_inner img {
    margin-bottom: 2.9rem;
	max-width: 100%;
    height: 190px;
}

.category_information .news_wrapper.youtube .kiji_contents_inner iframe {
    margin-bottom: 2.9rem;
	max-width: 100%;
    height: 190px;
}

/*-------------------------
 * rinkメニュー
-------------------------*/
.category_information .news_icon_text {
    width: 100%;
    display: flex;
    flex-direction: column;
    row-gap: 1.6rem;
}

.category_information .news_icon_text .youtube_link {
	display: block;
	width: 100%;
	color: #262525;
	font-size: 1.4rem;
	font-weight: bold;
	border-bottom: 0.2rem solid #22328E;
	padding-bottom: 1.6rem;
	position: relative;
	padding-bottom: 0.8rem;
	padding-right: 60px;
}

/*-------------------------
 * アイコン
-------------------------*/
.category_information .youtube_link>i.news_tgl_icon {
	position: absolute;
	display: block;
    background: url(/cdn/pc/images/event/btn_circle_carret_down_b.svg) no-repeat;
    background-size: contain;
    width: 2rem;
    height: 2rem;
	top: 15%;
    right: 0;
}

.category_information .youtube_link>i.news_tgl_icon.news_state-open:after {
	width: 0 !important;
	height: 0 !important;
}

/*-------------------------
 * youtubeボタン
-------------------------*/
.category_information .youtube-btn {
	width: 100%;
	text-align: center;
	margin-bottom: 3rem;
}

.category_information .youtube-btn p {
	font-size: 1.4rem;
    text-align: center;
	color: #262525;
}

.category_information .youtube-btn .par-btn04 {
	position: relative;
    display: inline-flex;
	justify-content: center;
	align-items: center;
    width: 33.5rem;
    height: 6.4rem;
    border-radius: 0.4rem;
    background: #FF0000;
    color: #FFF;
	font-size: 1.6rem;
	margin-bottom: 1rem;
}

.category_information .youtube-btn .par-btn04::before {
    content: '';
    position: absolute;
    width: 1.8rem;
    height: 100%;
    background: url(/cdn/pc/images/common/ico_arrow_w.svg) center no-repeat;
    background-size: 1rem 1rem;
    background-color: #D02424;
    top: 0;
    left: 0;
    border-radius: 0.4rem 0 0 0.4rem;
}

.category_information .youtube-btn .par-btn04 span {
	display: inline-flex;
}

.category_information .youtube-btn .par-btn04 span::before {
	content: '';
	display: inline-block;
	background: url(/cdn/pc/images/event/ico_youtube.png) center center no-repeat;
	background-size: contain;
    width: 2.6rem;
    height: 1.8rem;
    padding-right: 2.2rem;
}

.pager_link img {
	display: block;
	width: 3.1rem;
	height: 3.1rem;
}